<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Antwerp</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<h1>Out and about in Antwerp</h1>
Here's a short list of places to visit
<ul>
    <li><a href="html/central-station.html">Central station </a></li>
    <li><a href="html/fashion.html">Mode Museum </a></li>
    <li><a href="html/mas.html">Museum aan de Schelde </a></li>
</ul>
<footer>Brought to you by KdG</footer>
</body>
</html>